[Therion] 0.4.0 ...

Wookey wookey at aleph1.co.uk
Sun Oct 8 22:16:24 CEST 2006


On 2006-10-08 20:41 +0200, Roman Muñoz Roncal wrote:
> 
> 
> Some questions:
> b) I'm on debian sarge, vtk-4 and wxwindows-2.4 could be used?

There is quite a lot of change between wx2.4 and wx2.6. It is no doubt
possible, but Stacho may have used special 2.6 features - I don't
know.

> c) libtk-img and bwidget would be the .debs corresponding to tkimg and
> BWidgets? 

yes they are. I only recently discovered libtk-img, so the stable
version of therion does not pull it in. The version uploaded last week
(0.3.10-3) recommends it.

If so, could the website point debian users to those packages?

Normally debian users (and ubuntu users) can just apt-get therion. You
will only need this info for a short while until I get round to
uploading therion 0.4.0. I have started on it, but am horribly busy
right now with competing tasks.

If you want to help with therion packaging that would be very welcome.
You can join as a co-maintainer. Sometimes it takes me week or months
to find time to upload a new release. 

Wookey
-- 
Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel +44 (0) 1223 811679
work: http://www.aleph1.co.uk/                 play: http://wookware.org/



More information about the Therion mailing list